/* /* Default body styles */ */
/* body { */
    /* margin: 0; */
    /* padding: 0; */
    /* font-family: Arial, sans-serif; */
  /* } */
  
  /* /* Media query for small screens (mobile devices) */ */
  /* @media (max-width: 767px) { */
    /* body { */
      /* width: 100%; /* Set body width to match mobile device width */ */
    /* } */
  /* } */
  
  /* /* Media query for larger screens */ */
  /* @media (min-width: 768px) { */
    /* body { */
      /* width: 100%; /* Set body width to 100% */ */
      /* display: flex; /* Use flexbox for centering */ */
      /* justify-content: center; /* Center content horizontally */ */
      /* align-items: center; /* Center content vertically */ */
    /* } */

    /* .fixed-bottom{ */
        /* width: 25%; /* Set body width to 100% */ */
        /* display: flex; /* Use flexbox for centering */ */
        /* justify-content: center; /* Center content horizontally */ */
        /* align-items: center; /* Center content vertically */ */
    /* } */
  /* } */
  